ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Huge IT Google Map Plugin <= 2.2.5 - SQL Injection

Product
Huge IT Google Map
Description
Because of this vulnerability, remote authenticated users can execute arbitrary SQL commands.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Cinu
CVE
Name CVE-N/A
Versions
Affected In <= 2.2.5
Fixed In 2.2.6
Disclosure date
2015-11-24
Submitter
ThreatPress